Subject: RE: MT. DUNE /// URGENT --- HENG LI GENERAL TRADING LLC---TCP 11.DEC.2024 --- REQUEST FOR DOCUMENT INSTRUCTION
From: "ebadi" <[email-masked]>
To: "'Dune'" <[email-masked]>
Cc: <[email-masked]>, "'Ali Anbavypour'" <[email-masked]>, "'mo-fathi'" <[email-masked]>, "'b-bakhshi'" <[email-masked]>, <[email-masked]>, "'ebadi'" <[email-masked]>
Date: Mon, 23 Dec 2024 14:43:56 +0330

Dear captain

 

In my telconvs with Our good charterer they will let you know how to proceed with the cargo document procedure.

After discharging pls proceed to the khark isl anchaorge  stay anchor there  and  when pilot boarded vsl will be re-deliverd fm HENG LI and Deliverd to the NIOC .

Dear in Aqua pls ref to our telconvs and above msg advise.

 

Best regrad

Ops manager G4

Mobile 0098 9126876631

Office 00982123803216

From: Dune <[email-masked]> 
Sent: Monday, December 23, 2024 2:34 PM
To: 'ebadi' <[email-masked]>
Cc: [email-masked]; 'Ali Anbavypour' <[email-masked]>; 'mo-fathi' <[email-masked]>; 'b-bakhshi' <[email-masked]>; [email-masked]
Subject: RE: MT. DUNE /// URGENT --- HENG LI GENERAL TRADING LLC---TCP 11.DEC.2024 --- REQUEST FOR DOCUMENT INSTRUCTION
Importance: High

Dear Sir Capt. Ebadi

Good Afternoon

Hoping all goes well with you

Refer to below trailing messages

And as I informed earlier by several requests to charterer

And with due regard to the fact that the vessel will complete discharging operation tomorrow 24th December 2024, early morning

Moreover, as there aren’t any loading master/pilot onboard to facilitate documentation

Kindly note

We didn’t receive the document instructions yet

As per your earlier instruction, “owner has no liability and responsibility towards any charterer's claims whether from third parties arises out of this discharge operation”

Moreover and in order to avoid any unwanted complication and delay after completion of discharging operation

And as the procedure for documentation after completion of discharging operation is not clear at all

I’ll be obliged if you could kindly furnish us with document instructions to be performed after completion of discharging operation

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email: [email-masked] <mailto:[email-masked]> 

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: Dune [mailto:[email-masked]] 
Sent: Monday, December 23, 2024 9:57 AM
To: [email-masked]' <[email-masked] <mailto:[email-masked]> >
Cc: [email-masked]' <[email-masked] <mailto:[email-masked]> >; 'Ali Anbavypour' <[email-masked] <mailto:[email-masked]> >; 'mo-fathi' <[email-masked] <mailto:[email-masked]> >; 'b-bakhshi' <[email-masked] <mailto:[email-masked]> >; 'ebadi' <[email-masked] <mailto:[email-masked]> >
Subject: RE: MT. DUNE /// HENG LI GENERAL TRADING LLC---TCP 11.DEC.2024 --- REQUEST FOR DOCUMENT INSTRUCTION

Dear Sir

Good Day

Hoping all goes well with you

Refer to below trailing messages

Please furnish us with Document instruction before/after discharging operation in order to prepare/exchange cargo discharging documents, as the procedure for documentation is unclear to us

Please kindly advise following Regarding documentation between our vessel with many thanks:

*	shall we put our vessel’s name on the documents or shall use specific code instead of ship’s name, in case if required to use a specific code please advise Code, too
*	shall we put our vessel’s stamp on the documents or not?
*	shall we sign / stamp DV documents or not (including N.O.R, L.O.P, etc)?
*	Who is supposed to sign/stamp our vessel’s cargo documents (including N.O.R, L.O.P, etc)?

Moreover

*	Please advise regarding any specific instruction/documentation before/After discharging operation

Dear Captain Ebadi R.I.C:

For your kind perusal and advise please

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email: [email-masked] <mailto:[email-masked]> 

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: Dune [mailto:[email-masked]] 
Sent: Friday, December 20, 2024 3:47 PM
To: [email-masked]' <[email-masked] <mailto:[email-masked]> >
Cc: [email-masked]' <[email-masked] <mailto:[email-masked]> >; 'Ali Anbavypour' <[email-masked] <mailto:[email-masked]> >; 'mo-fathi' <[email-masked] <mailto:[email-masked]> >; 'b-bakhshi' <[email-masked] <mailto:[email-masked]> >; 'ebadi' <[email-masked] <mailto:[email-masked]> >
Subject: RE: MT. DUNE /// HENG LI GENERAL TRADING LLC---TCP 11.DEC.2024 --- REQUEST FOR L.O.I & DOCUMENT INSTRUCTION
Importance: High

Dear Sir

Good Day

Hoping all goes well with you

Refer to below trailing messages

Kindly note

Still we’re waiting to receive charterer’s Authorization letter/L.O.I to release cargo without receiving original Bill of Lading

Moreover and in order to avoid any unwanted complication and delay

Please furnish us with Document instruction before/after operation in order to prepare/exchange cargo discharging documents, as the procedure for documentation is unclear to us

Please kindly advise regarding following with many thanks:

Regarding documentation between our vessel

*	shall we put our vessel’s name on the documents or shall use specific code instead of ship’s name, in case if required to use a specific code please advise Code, too
*	shall we put our vessel’s stamp on the documents or not?
*	shall we sign / stamp DV documents or not (including N.O.R, L.O.P, etc)?
*	Who is supposed to sign/stamp our vessel’s cargo documents (including N.O.R, L.O.P, etc)?

Moreover

*	Please advise regarding any specific instruction/documentation before commencement of discharging operation
*	In order to commence discharging operation, Shall DV sign/stamp our ullage report (as is prepared with our vessel’s representative and cargo surveyor) or not?
*	If the answer to above question is yes, shall we send scan copy of ship’s ullage report first and wait for confirmation of charterer prior commencing discharging operation?
*	Please advise regarding any specific instruction/documentation after completion of discharging operation

Dear Captain Ebadi R.I.C:

For your kind perusal and advise please

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email: [email-masked] <mailto:[email-masked]> 

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.